Subject: [os2genau_digest] No. 333
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Wed, 1 May 2002 01:26:39 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 30 April 2002
 Number  333
**************************************************

Subjects for today
 
1  Re: [os2genau] Sound Cards : Paul Smedley" <psmedle1atbigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 30 Apr 2002 07:30:42 +1100
From:  "Paul Smedley" <psmedle1atbigpond dot net dot au>
Subject:  Re: [os2genau] Sound Cards

Sorry Graham,
Voytek is right - should be minstall that you run - dyslexia of the fingers!

Is this on a new machine that hasn't had mmpm/2 driver support enabled previously?  If 
there's traces of old drivers in the mmpm.ini file it can be a PITA to fix - easier to delete 
and reinstall MMPM in my experience....

Also worth checking Hardware Manager in the system setup folder to check if the driver 
is loading correctly.

Regards,

Paul.

On Mon, 29 Apr 2002 22:45:09 +1100, Dr Graham Norton FRACP Neurologist wrote:

>HI Paul
>
>sorry to appear such a fool but unzipping the archive does not appear to create an 
>executable install file...?  I presume you mean that I open an os2 prompt and drill 
>down to the temp directory and type install?  If I type install at  the c prompt of 
>course I run the OS2 Install programme?
>
>I can install the driver  88 Kb size by running the install MM device and it all seems 
>OK yet no sound and no desktop sound system....
>
>
>
>
>On Mon, 29 Apr 2002 19:33:12 -0400, Paul Smedley wrote:
>
>>Graham,
>>Unzip to a temporary directory, and run install and it will load the MMPM/2 installer.
>>
>>Regards,
>>
>>Paul.
>>
>>On Mon, 29 Apr 2002 09:19:03 +1100, Dr Graham Norton FRACP Neurologist 
>wrote:
>>
>>>Hi Paul
>>>
>>>so I assume that I unzip the files to a floppy then simply use the 'install multimedia 
>>>device "  to install the driver?
>>>
>>>
>>>
>>>On Sun, 28 Apr 2002 21:31:08 -0400, Paul Smedley wrote:
>>>
>>>>Graham and others,
>>>>I've made the patched Via driver available at 
>>>>http://users.bigpond dot net dot au/psmedley/viaos2_v220b.zip
>>>>
>>>>The patched driver is in the root directory with the other Via files as part of the 
>>>installer, 
>>>>the contents of Vit Timnisch's helper file from Hobbes in the help directory.
>>>>
>>>>Hope this helps,
>>>>
>>>>Paul.
>>>>
>>>>On Sun, 28 Apr 2002 21:01:07 +1100, Dr Graham Norton FRACP Neurologist 
>wrote:
>>>>
>>>>>Hi Paul
>>>>>
>>>>>you got it in one!!  I am not familiar with a REXX edotor so your offer greatly 
>>>>>appreciated!
>>>>>
>>>>>
>>>>>On Sun, 28 Apr 2002 19:09:06 -0400, Paul Smedley wrote:
>>>>>
>>>>>>Graham,
>>>>>>Patch file located at 
>>>>>http://hobbes.nmsu.edu/pub/os2/apps/mmedia/util/viasp09c.zip
>>>>>>
>>>>>>If you're not familiar with using a hex editor, I can send the pre-patched driver 
>to 
>>>>>you 
>>>>>>directly.
>>>>>>
>>>>>>Regards,
>>>>>>
>>>>>>Paul.
>>>>>>
>>>>>>On Sun, 28 Apr 2002 18:58:38 +1100, Dr Graham Norton FRACP Neurologist 
>>>wrote:
>>>>>>
>>>>>>>Hi Paul
>>>>>>>
>>>>>>>OK have downloaded the file that Ian sent me to!  But not sure about the 
>>>>>"patches"   
>>>>>>>where do I find these?
>>>>>>>
>>>>>>>
>>>>>>>On Sun, 28 Apr 2002 18:37:55 -0400, Paul Smedley wrote:
>>>>>>>
>>>>>>>>On Sun, 28 Apr 2002 17:50:30 +1100, Dr Graham Norton FRACP 
>Neurologist 
>>>>>wrote:
>>>>>>>>
>>>>>>>>>but I would appreciate any advice about  sound cards.... as far as I can 
>work 
>>>>>out 
>>>>>>>the 
>>>>>>>>>usual chip is a VIA type  686B  on MIS mother baords....does this sound 
>right 
>>>!? 
>>>>>>>>>(excuse the unintentional pun!).... I would like to enable sound in OS2 - so  
>>>any 
>>>>>>>>>advice gratefully received..
>>>>>>>>
>>>>>>>>I'm using a Via 686B on one of my systems.  With the patches that have 
>been 
>>>>>>>released 
>>>>>>>>for the Via drivers to enable shared interrupts, it works great - more than 
>>>enough 
>>>>>>>for my 
>>>>>>>>simple needs.  If something does go wrong with the onboard support, it's 
>>>simple 
>>>>>>>>enough to disable the onboard sound and add a PCI card.
>>>>>>>>
>>>>>>>>I'd agree with Ian though - make sure you're getting what you think you're 
>>>getting 
>>>>>:)
>>>>>>>>
>>>>>>>>Regards,
>>>>>>>>
>>>>>>>>Paul.
>>>>>>>>
>>>>>
>>>>>>>> 
>>>>>
>>>>>>>>
>>>>>>>
>>>>>>>Graham Norton
>>>>>>>Neurologist
>>>>>>>
>>>>>>>"when I need a hole in the head, I use Windows
>>>>>>>when I need a window on the brain, I use OS2!"
>>>>>>>
>>>>>>>
>>>>
>>>>>>> 
>>>>
>>>>>>
>>>>>>
>>>
>>>>>> 
>>>
>>>>>>
>>>>>
>>>>>Graham Norton
>>>>>Neurologist
>>>>>
>>>>>"when I need a hole in the head, I use Windows
>>>>>when I need a window on the brain, I use OS2!"
>>>>>
>>>>>
>>
>>>>> 
>>
>>>>
>>>>
>
>>>> 
>
>>>>
>>>
>>>This e mail has been processed and sent  using 
>>>
>>>IBM Voice Type Dicatation for OS/2
>>>Speech Advantage Medical for OS/2
>>>PMMail V2 for OS/2
>>>(To minimise internet /virus infection, I have a policy of not using Microsoft 
>products)
>>>
>>>The contents of this  email are confidental and may be protected by professional 
>>privilege. 
>>>If you are not the named recipient please destroy immediately and notify the 
>sender. 
>>>Do not copy or distribute without authorisation. 
>>>This document is not to be used for medico-legal purposes without the express 
>>permission of the author.
>>>
>>>

>>> 

>>
>>

>> 

>>
>
>Graham Norton
>Neurologist
>
>"when I need a hole in the head, I use Windows
>when I need a window on the brain, I use OS2!"
>
>

> 

----------------------------------------------------------------------------------